Subject: [karp] I think draft-ietf-karp-ops-model is ready for WGLC

From: Sam Hartman <[email-masked]>
Date: Mon, 25 Feb 2013 16:37:35 -0500

I think I've addressed comments from last meeting including comments
from Russ and other comments at the mic.  I think this is ready for a
WGLC.  I suspect we'll find areas needing clarification during that
WGLC, but I think we're ready to collect those comments.